package com.casic.PgInterface.intelPlan.dto;

public class PgLineType {

    private String lineType;

    public String getLineType() {
        return lineType;
    }

    public void setLineType(String lineType) {
        this.lineType = lineType;
    }
}
